@test2 @Test-FF1 @1-Test1
Feature: Test2
Background: background_text
Given I navigate to "[page]"
Scenario: Testing feature fil create
Given I navigate to "[Object2]"
And I click on "(Test1)" button
Given I navigate to "(url)"
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[right click me]" link
And I click on "[Edit]" link
And I click on "[Selenium]" link
And I click on "[Ajax Demo]" link
And I click on "[SEO]" link
And I click on "[Page-1]" link
And I click on "[Selenium]" link
And I click on "[File Upload]" link
And I upload to "[uploadfile_0]" the file "(column_5)"
And I click on "[terms]" link
And I click on "[submitbutton]" link
And I click on "[Selenium]" link
And I click on "[Login]" link
And I enter into input field "[email]" the value "(column_6)"
And I enter into input field "[email]" the value "(column_7)"
And I enter into input field "[passwd]" the value "(column_8)"
And I click on "[Sign in]" link
And I upload to "[HighlevelUpload]" the file "Upload.json"
And I use HLStep
And I take screenshot
And I add wait seconds of "10"
